Linux Vulnerability - Get rid of Systemd and you are set ... ;
Be sure to Patch Your system , BSD can be hacked also … ;
by Scott A. Barry / Scott A Barry / Scott Barry #flushyourmeds … ;
Our Sponsors :
Wikipedia Article : https://tinyurl.com/y4pr6hnd
https://nosystemd.org/
https://archive.today/
https://archive.org/
https://www.calculate-linux.org/
https://en.wikipedia.org/wiki/Category:Linux_distributions_without_systemd
First There Was The Polkit Vulnerability Patched With This :
This is The New Shell Script For Targeted Individuals .......... ;
Sudo Remover Two ...
Updated to have Polkit Patched ...
https://archive.org/details/sudo-remover-two ;
https://sourceforge.net/projects/sudo-remover-two/
https://pastebin.com/DVuxkqFA ;
https://skidbin.net/paste/UpnQYWXbpb ;
https://archive.today/QSsQg ;
https://bitbucket.org/dominussathanas/sudo-remover-two/src/main/ ;
https://gitlab.com/mrfaildeveloper/sudo-remover-two/ ;
Now we have “systemd” and “networkd-dispatcher” as a VULN … ;
On the Ventoy it has : An Ext4 / 8 GB Swap / and these OSes … ;
To Be Removed : KDE Neon , Kubuntu , Manjaro … ;
I then Disable Bluetooth , Set a BIOS PW , Spoof The Mac Address to ;
f4f4f4f4f4f4 with a 456012 DNS … Get Rid of Fucking Systemd ;
Then Install Ublock Origin , Privacy Badger , Decentraleyes … ;
OSes I keep : Artix L Com GTK , Puppy L Bionic 32 , Calculate L XFCE ,
Eset SysRescue , Kali 32 , Skywave L … ; I use Startpage*com … ;
sudo -i ; su root ; passwd root/mint ; (LMDE5 ISO-USB) ;
apt show networkd-dispatcher ; echo “YOU-ARE-FUCKED” … ;
cd /home/usr ; bash sr2.sh ; echo “Sudo-Remover-Two” … ;
First it was Log4J now it is NimbusPWN so PKEXEC and ;
Networkd-Dispatcher and Polkit … ;